@font-face {
	font-family: 'Swis721 BT';
    src:    url('../font/Swiss-721-BT-Font.ttf');
    font-weight: normal;
    font-style: normal;
}

body{
	width: 100vw;
	overflow-x: hidden;
	cursor: pointer;
  	/*
  	-webkit-touch-callout: none; /* iOS Safari */
   /* -webkit-user-select: none; /* Safari */
   /* -khtml-user-select: none; /* Konqueror HTML */
    /*-moz-user-select: none; /* Old versions of Firefox */
   /* -ms-user-select: none; /* Internet Explorer/Edge */
   /* user-select: none;
    */
}

a{
	text-decoration: none;
	color: #271B16;
}

header{
	width: 100%;
	margin: .8vh 0 8vh 0;
	position: relative;
	z-index: 2;
}

#header_list{
	margin: 0 .5vw auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.5vw;
}

.header_info{
	color: #271B16;
	text-transform: uppercase;
	font-size: 1vw;
	font-family: 'Helvetica';
	font-style: normal;
	font-weight: 600;
	text-align: center;
}

#page-suivante{
	position: fixed;
	top: 50vh;
	right: 1vw;
	font-size: 1.8vw;
	font-family: 'Helvetica';
	z-index: 99;
	display: inline-block;
}

/*INDEX*/
#index-titre{
	position: fixed;
    margin: 33vh auto 0;
    left: 35vw;
    z-index: 1;
    width: 30vw;
   	text-align: center;
   	opacity: 0;
   	animation: fadein 2.5s ease-in-out 1s forwards;
}

.titre{
	font-size: 2.5vw;
	font-family: 'Helvetica';
	font-style: normal;
	font-weight: 400;
	color: #271B16;
	text-transform: uppercase;
	text-align: center;
}

.sous-titre{
	font-size: 1.5vw;
	margin-top: 2vh;
	font-family: 'Swis721 BT';
	text-align: center;
}

#index-images{
	position: fixed;
	z-index: 2;
}


#index-images img{
	width: 10%;
	position: fixed;
}

#index-image-fixed {
	opacity: 0;
	position: fixed;
	animation: fadein 2.5s ease-in-out 2.8s forwards;
}

.parc{
	top: 50vh;
	left: 3vw;
	animation: blureffect 3s ease-in-out 10s infinite;
	animation: opacite 20s ease-in-out 15s infinite;
}

.tulipes{
	top: 18vh;
	left: 7vw;
	animation: blureffect 6s ease-in-out 10s infinite;
}

.voiture{
	top: 15vh;
	left: 65vw;
	animation: blureffect 5s ease-in-out 10s infinite;
	animation: opacite 20s ease-in-out 5s infinite;
}

.terre{
	top: 90vh;
	left: 30vw;
	opacity: .2;
	animation: blureffect 9s ease-in-out 10s infinite;
}

.bateau{
	top: 70vh;
    left: 13vw;
	animation: blureffect 6s ease-in-out 10s infinite;
}

.journal{
	top: 65vh;
	left: 50vw;
	animation: blureffect 8s ease-in-out 10s infinite;
}

.croquis{
	top: 30vh;
	left: 86vw;
	opacity: .6;
	animation: blureffect 5s ease-in-out 10s infinite;
}

.plage{
	top: 0;
	left: 30vw;
	opacity: .3;
	animation: blureffect 3s ease-in-out 10s infinite;
}

.rapport{
	top: 70vh;
    left: 80vw;
	animation: blureffect 8s ease-in-out 10s infinite;
}

#index-images img:hover{
	animation: shake .7s infinite;
	opacity: 1;
}

@keyframes fadein{
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes blureffect{
	0% {filter: blur(0px);}
	50% {filter: blur(1.5px);}
	100% {filter: blur(0px);}
}

@keyframes opacite{
	0% {opacity: 1;}
	50% {opacity: 0;}
	100% {opacity: 1;}
}


@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}



/*GRILLE*/
#section_element{
	width: 100vw;
}

#section_grid_number{
	height: 88vh;
	margin: .2vh 2vw auto;
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-template-rows: repeat(3, 30%);
	grid-gap: .5vw;
	overflow-y: scroll;
	animation: fadein 2.5s ease-in-out;
}

.title_element{
	margin-top: 1vh;
	text-transform: uppercase;
	font-size: .6vw;
	font-family: 'Helvetica';
	font-style: normal;
	font-weight: 700;
	color: black;
}

#element-box{
    vertical-align: top;
    height: fit-content;
    grid-column: span 1;
}

#section_grid_number #element-box img{
    width: 60%;
}

.number{
	font-size: .7vw;
	font-family: 'Swis721 BT';
	font-style: normal;
	font-weight: 400;
	color: #565656;
	margin-bottom: 1vh;
	mix-blend-mode: difference;
}


/*PHOTO  PHOTO  PHOTO  PHOTO*/
#section_grid_photo{
	height: 100%;
	margin: 0 1vw 2vh 2vw;
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-template-rows: repeat(23, 1fr);
	grid-gap: .5vw;
	overflow-y: scroll;
}

#section_grid_photo #element-box img{
    width: 70%;
}


 /*CROQUIS  CROQUIS  CROQUIS  CROQUIS  CROQUIS*/
#section_grid_croquis{
	height: 100%;
	margin: 0 1vw auto;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-template-rows: repeat(13, 1fr);
	grid-gap: .5vw;
	overflow-y: scroll;
}

#section_grid_croquis #element-box img{
    width: 70%;
}

/*ZOOM CLICK*/
input[type=checkbox] {
  display: none;
}

input[type=checkbox]:checked ~ label > img {
  transform: scale(2);
}

/* JOURNAL JOURNAL JOURNAL JOURNAL*/
#box-mois, #box-mois-2, #box-mois-3, #box-mois-4 {
	width: 100vw;
	height: 22.5vh;
}

.titre-mois{
	padding-top: 1vh;
	font-family: 'Swis721 BT';
	font-style: normal;
	text-align: center;
	font-size: 10vw;
	color: #48473E;
}

#mois-02, #mois-03, #mois-04, #mois-05{
	padding: 2vh 1vw;
}

#mois-02, #mois-04{
	height: 100%;
	display: grid;
    grid-template-rows: repeat(5, 1fr);
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 0.5vw;
}

#mois-03{
	height: 100%;
	display: grid;
    grid-template-rows: repeat(5, 1fr);
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 0.5vw;
}

#mois-05{
	height: 100%;
	display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 0.5vw;
}


#mois-03, #mois-04, #mois-05{
	overflow-y: scroll;
}

#element-box-notes{
    grid-column: span 1;
}

#element-box-notes h6{
    font-size: 1vw;
}

#text{
	height: 40vh;
	overflow-y: scroll;
}

#element-box-notes img{
    width: 75%;
}

.case-texte{
	font-size: .8vw;
	line-height: 1.9vh;
	font-family: 'Helvetica';
	font-style: normal;
	color: #48473F;
}


/* VIDEO	VIDEO	VIDEO*/
.video{
	position: absolute;
	width: 70%;
	margin: 1.5% 0 0 10%;
	z-index: 1;
}

/* ABOUT  ABOUT  ABOUT  ABOUT*/
#section_grid_info{
	position: absolute;
	height: 98vh;
	margin: 2vh 1vw auto;
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-template-rows: repeat(3, 27%);
	grid-gap: .5vw;
}

#about-box-1{
	grid-column: 2/4;
	grid-row: 1;
	height: 62%;
}

#about-box-2{
	grid-column: 5/7;
	grid-row: 1;
	height: 62%;
}

#about-box-3{
	grid-column: 5/7;
	grid-row: 2;
	height: 62%;
}

.infos{
	font-size: 1.5vw;
	font-family: 'Swis721 BT';
	font-style: normal;
	font-weight: 400;
	color: #271B16;
}

/*RAPPORT DE STAGE  RAPPORT DE STAGE  RAPPORT DE STAGE*/
#mask{
	width: 62.7vw;
    height: 70vh;
    margin: 6vh auto 0;
    position: fixed;
    left: 19vw;
    z-index: 1;
}

.element-box-rapport{
	height: 100%;
	width: 100%;
}

.element-box-rapport img {
	position: absolute;
	width: 100%;
    height: 100%;
    object-fit: contain;
    opacity: 0;
    cursor: e-resize;
}

.element-box-rapport img.active {
    opacity: 1;
    position: relative;
}

/*MAP MAP MAP MAP*/
.element-box-souvenirs{
	position: fixed;
	height: 100%;
	width: 100%;
	top: -15vh;
}

.element-box-souvenirs img {
	position: absolute;
	width: 100%;
	object-fit: cover;
    opacity: 0;
    transition: opacity 1s ease;
}

.element-box-souvenirs img.active {
    opacity: 1;
}

#bubble{
    position: fixed;
    display: none;
    padding: .5vw;
    background: white;
    border: 1px solid black;
    z-index: 9999;
}

.bubble-info{
    font-size: .8vw;
    font-family: 'Helvetica';
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    color: black;
}



/*      --- RESPONSIVE ---      */
/*      --- RESPONSIVE ---      */
/*      --- RESPONSIVE ---      */
/*      --- RESPONSIVE ---      */

@media screen and (max-width: 800px) {
/*      --- HEADER ---      */
.header_info {
    font-size: 2.5vw;
}

#page-suivante {
	position: fixed;
    top: 50vh;
    left: 1vw;
    font-size: 4vw;
}


/*      --- INDEX ---      */
#index-titre {
    width: 40vw;
}

#index-images img {
    width: 20%;
    position: fixed;
}

.titre {
    font-size: 5vw;
}

.sous-titre {
    font-size: 3vw;
    margin-top: 2vh;
    font-family: 'Swis721 BT';
    text-align: center;
}

/*      --- CROQUIS ---      */
#section_grid_croquis {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(30, 1fr);
}

/*      --- VIDÉO ---      */
.video {
    position: absolute;
    width: 90%;
    margin: 3vh 0 0 4vw;
    z-index: 1;
}

/*      --- CROQUIS ---      */
#section_grid_photo {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(68, 1fr);
}

/*      --- NOTES ---      */
#box-mois, #box-mois-2, #box-mois-3, #box-mois-4 {
    width: 100vw;
    height: 10vh;
 }

#mois-02, #mois-04 {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(16, 1fr);
    grid-gap: 0.5vw;
}

#mois-03 {
    grid-template-rows: repeat(10, 1fr);
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.5vw;
}

#mois-05 {
    grid-template-rows: repeat(14, 1fr);
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.5vw;
}

.case-texte {
    font-size: 2.5vw;
    line-height: 2.3vh;
    font-family: 'Helvetica';
    font-style: normal;
    color: #48473F;
}

#element-box-notes h6 {
    font-size: 2.5vw;
}

#section_grid_info {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 27%);
    grid-gap: 0.5vw;

}

/*      --- A PROPOS ---      */
.infos {
    font-size: 3vw;
    line-height: 2.3vh;
    font-family: 'Swis721 BT';
    font-style: normal;
    font-weight: 400;
    color: #271B16;
}

#about-box-1 {
    grid-column: 2/4;
    grid-row: 1;
    height: 62%;
}

#about-box-2 {
    grid-column: 2/4;
    grid-row: 2;
    height: 62%;

}

#about-box-3 {
    grid-column: 2/4;
    grid-row: 3;
    height: 62%;
}

#section_grid_number {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(6, 30%);
    grid-gap: 0.5vw;
}

.number {
    font-size: 2vw;
}


}

